- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::io::ParseException Class Reference

Notifies a parsing error. More...

`#include <geos.h>`

Inheritance diagram for geos::io::ParseException:

List of all members.

## Public Member Functions
| ParseException (const std::string &msg)
| ParseException (const std::string &msg, const std::string &var)
| ParseException (const std::string &msg, double num)

## Detailed Description

Notifies a parsing error.

The documentation for this class was generated from the following file:

- ParseException.h